@charset "utf-8";

.DBtmp_box           {font-size:12px; line-height:16px; margin:auto; padding:0; width:650px; color:#FFF; }
.DBtmp_left          {margin:0; padding:0;}
.DBtmp_right         {margin:0; padding:0;}
.DBtmp_compound      {font-size:10px; color:#FFF;  margin:0; padding:0;}
.DBtmp_catch         {font-size:10px; color:#FFF; font-weight:bold; margin:0; padding:0;}
.DBtmp_title         {font-size:14px; color:#FFF; font-weight:bold; border-bottom-color:#FFF; border-bottom-style:solid; border-bottom-width:1px; margin-bottom:10px; padding:0 0 5px 0;}
.DBtmp_subtitle      {margin:0; padding:0; color:#FFF;}
.DBtmp_date          {margin:0; padding:0; color:#FFF;}
.DBtmp_detail        {margin:0; padding:0; color:#FFF; }
.DBtmp_line          {height:30px; margin:0; padding:0;}

.ind5{text-indent: 4.5em}